<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="14e0e074f5f67294bb420c2e6d216e8f">
  <dict>
    <!--2023-02-11 09:53:30.000-->
    <string key="hide_violence_number_from_mcc">54-144</string>
  </dict>
</config>
